delete from jin_syslog where message='no charity commission is defined for the product';
delete from jin_syslog where message='1st step complete';
delete from jin_syslog where message like "no 1st tier commission: sale wasn't done through a%";
optimize table jin_syslog;

alter table jin_funnel_step add pgate int(11) not null default 0 after title;

create table jin_funnel_ccdata
(
  code                 char(16) not null primary key,
  tstamp               datetime null,
  cardtype             varchar(30) not null default '',
  cardnumber           varchar(16) not null default '',
  cardcvc              int(5) not null default 0,
);

create index user_ip on jin_funnel_visit(user_ip);
create index user_cookie on jin_funnel_visit(user_cookie);
